div.msgarea2 {
	width: 100%;
}
div.msgarea2 {
	height: 250px;
	background-image: url('/theme/images/wp-pa-home-accueil.jpg');
	color: #fff;
	min-height: 6.7em;
}
div.msgarea2 h1 {
	width: 100%;
	background: transparent;
}
div.msgarea2 h1.hidden {
	height: 0; 
	width: 0; 
	overflow: hidden;
	float: right;
	font-size: 0;
	position: absolute;
	top: -100px;		
}

div.headRed {
	position: relative;
	top: 148px;
	width: 100%;
	background-color: #C00;
    filter:alpha(opacity=90); 
    opacity: 0.9; 
    -moz-opacity: 0.9; 
}

div.headGrey {
	position: relative;
	top: 148px;
	width: 100%;
	background-color: #333;
    filter:alpha(opacity=90); 
    opacity: 0.9; 
    -moz-opacity: 0.9; 
}

div.headtitleLft2 {
	position: relative;
	float: left;
	width: 46%;
	padding: 3px 10px;
}

div.headtitleRgt2 {
	position: relative;
	float: right;
	width: 46%;
	text-align: right;
	padding: 3px 10px;
}

div.headRed div.headtitleLft2, div.headRed div.headtitleRgt2 {
	padding: 8px 10px;
}

div.headtitleLft2, div.headtitleRgt2 {
	font-size: 120%;
}
div.headtitleLft2 div.subtitle2, div.headtitleRgt2 div.subtitle2 {
	font-size: 75%;
}

